Status: Rejected Priority: Normal
Author: rti Category: OS: Mac
Updated: 01/08/2011 Due date:
Subject: Key repeat not working properly
Description

did not further test it, but at least in the login dialog, on mac os, key repeat is not working properly...

History
#1 - 08/02/2010 04:43 pm - rti

[4:41PM] kervala:  rti: for repeat keys, there is a parameter in keys*.xml
[4:41PM] kervala: repeat="1" 
[4:41PM] kervala: which is not set for all keys
[4:41PM] kervala: or something like this
[4:42PM] kervala: and each stage is using different xml file :(
[4:42PM] kervala: at least 3
[4:42PM] kervala: login, character selection and ingame

#2 - 08/02/2010 04:59 pm - rti
- Status changed from New to Rejected

[4:52PM] kervala:  rti: i had the same problem with backspace key on login screen :)
[4:52PM] kervala: repeat was not activated
[4:52PM] kervala: so i checked and i noticed repeat parameter from some .xml files was not parsed
[4:52PM] kervala: i fixed this but not all .xml files have a repeat parameter

#3 - 01/08/2011 07:05 pm - rti
- Target version deleted (Version 0.9.0)
